.language-switcher-logo {
    display: inline-block;
    width: 16.6666%;
    float: left;
}

.swiper-button-prev.wecount-lang-list-swiper-prev,
.swiper-button-next.wecount-lang-list-swiper-next {
    color: white;
}


.swiper-button-next.wecount-lang-list-swiper-next {
    right: -30px;
}

.swiper-button-prev.wecount-lang-list-swiper-prev {
    left: -30px;
}

@media(max-width:980px){
    .language-switcher-logo {
        width: 25%;
    }
}

@media(max-width:768px){
    .language-switcher-logo {
        width: 50%;
    }
}